Bug 109565 - Untranslated welcome message in firstboot
Summary: Untranslated welcome message in firstboot
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: firstboot   
(Show other bugs)
Version: 1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Cormier
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-09 18:16 UTC by Christian Rose
Modified: 2013-01-10 21:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-11 06:49:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of the untranslated message (78.71 KB, image/png)
2003-11-09 18:16 UTC, Christian Rose
no flags Details

Description Christian Rose 2003-11-09 18:16:07 UTC
Tested with Swedish.

The default welcome message in firstboot is not shown translated.

Comment 1 Christian Rose 2003-11-09 18:16:50 UTC
Created attachment 95851 [details]
Screenshot of the untranslated message

Comment 2 Brent Fox 2003-12-05 20:08:01 UTC
Removing the "Red Hat" from the text has caused all the langs to be
marked fuzzy.  The translators need to update the po files.


Note You need to log in before you can comment on or make changes to this bug.